Bug 498290 - please add ext4 to fstab highlighting
please add ext4 to fstab highlighting
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 516996
  Show dependency treegraph
 
Reported: 2009-04-29 14:21 EDT by Jerry Amundson
Modified: 2009-12-21 23:59 EST (History)
1 user (show)

See Also:
Fixed In Version: 7.2.315-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-21 23:44:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Amundson 2009-04-29 14:21:17 EDT
Description of problem:
please add ext4 to fstab highlighting

Version-Release number of selected component (if applicable):
vim-enhanced-7.2.148-1.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1.edit fstab
2.add ext4 mount point
3.
  
Actual results:
no highlighting

Expected results:
highlighting

Additional info:
thank you. :-)
Comment 1 Bug Zapper 2009-06-09 10:48:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-12-03 09:29:25 EST
vim-7.2.315-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/vim-7.2.315-1.fc12
Comment 3 Fedora Update System 2009-12-03 09:30:02 EST
vim-7.2.315-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/vim-7.2.315-1.fc11
Comment 4 Fedora Update System 2009-12-03 09:30:45 EST
vim-7.2.315-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/vim-7.2.315-1.fc10
Comment 5 Fedora Update System 2009-12-04 18:52:28 EST
vim-7.2.315-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-12670
Comment 6 Fedora Update System 2009-12-04 18:55:51 EST
vim-7.2.315-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12680
Comment 7 Fedora Update System 2009-12-04 19:01:56 EST
vim-7.2.315-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12714
Comment 8 Fedora Update System 2009-12-21 23:43:32 EST
vim-7.2.315-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-12-21 23:59:16 EST
vim-7.2.315-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.